Description: httpbin.org status redirects return 404 hence switch to https://nghttp2.org/httpbin/
Author: Nilesh Patra <nilesh@debian.org>
Last-Update: 2022-03-10
--- a/test_txrequests.py
+++ b/test_txrequests.py
@@ -9,7 +9,7 @@
 from twisted.trial.unittest import TestCase
 from twisted.internet import defer
 
-HTTPBIN = environ.get('HTTPBIN_URL', 'http://httpbin.org/')
+HTTPBIN = environ.get('HTTPBIN_URL', 'https://nghttp2.org/httpbin/')
 
 def httpbin(*suffix):
     """Returns url for HTTPBIN resource."""
